<?xml version="1.0" encoding="utf-8"?>
<skin xmlns="" version="1.0">
    <!-- 信息 -->
   <manifest
		name="先锋5"
		author="影音先锋"
		link="http://www.xfplay.com/"
		email="help@xfplay.com"
		Description="影音先锋简约，时尚型皮肤"
		version="1.00"
		type="Skin"/>


    <windowSkins>
       <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CMainWnd"/>
            <parts>
                <part name="TopLeft"        rect="0,0,187,29"/>
                <part name="Top"            rect="6,33,40,29"/>
                <part name="TopRight"       rect="189,0,187,29"/>
                <part name="Left"           rect="0,30,2,30"/>
                <part name="BottomLeft"	    rect="0,59,2,2"/>
                <part name="Bottom"         rect="6,30,40,2"/>   
                <part name="BottomRight"    rect="3,59,2,2"/>  
                <part name="Right"          rect="3,30,2,30"/>
                <part name="Minimise"       rect="47,30,16,13"/>
                <part name="MinimiseHover"  rect="64,30,16,13"/>
                <part name="MinimiseDown"   rect="81,30,16,13"/>
                <part name="Maximise"       rect="47,44,16,13"/>
                <part name="MaximiseHover"  rect="64,44,16,13"/>
                <part name="MaximiseDown"   rect="81,44,16,13"/>
                
                <part name="Close"          rect="98,30,16,13"/>
                <part name="CloseHover"     rect="115,30,16,13"/>
                <part name="CloseDown"      rect="132,30,16,13"/>
            </parts>
            <anchors>
                <anchor name="MirrorFull"    rect="8,110,14,32"/>

                <anchor name="Minimise"	    rect="-65,8,16,13" />
                <anchor name="Maximise"	    rect="-43,8,16,13" />               
                <anchor name="Close"        rect="-22,8,16,13"/>
                <anchor name="System"       rect="5,5,65,20"/>
            </anchors>
            
            <maximiseCrop rect="0,0,0,0"/>
            <minimumSize width="570" height="0" />
            <wshadow vaule="1" />
            <caption align="left" rect="9,-1,-100,33" fontWeight="bold" fontFace="微软雅黑" fontSize="15" colour="CCCCCC" 
             inactivecolour="989898" />
        </windowSkin>
      
        <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CDialog"/>
            <parts>
                <part name="TopLeft"        rect="0,0,150,29"/>
                <part name="Top"            rect="151,0,1,29"/>
                <part name="TopRight"       rect="226,0,150,29"/>
                <part name="Left"           rect="0,30,2,2"/>
                <part name="BottomLeft"	    rect="0,59,2,2"/>
                <part name="Bottom"         rect="6,30,40,2"/>   
                <part name="BottomRight"    rect="3,59,2,2"/>  
                <part name="Right"          rect="3,30,2,2"/>
    
                
                <part name="Close"          rect="98,30,16,13"/>
                <part name="CloseHover"     rect="115,30,16,13"/>
                <part name="CloseDown"      rect="132,30,16,13"/>
            </parts>
            <anchors>
                        
                <anchor name="Close"        rect="-22,8,16,13"/>
                <anchor name="System"       rect="5,5,30,20"/>
            </anchors>
            <wshadow vaule="1" />
             <caption align="left" rect="9,-1,-100,33" fontWeight="bold" fontFace="微软雅黑" fontSize="14" colour="CCCCCC" 
             inactivecolour="989898" />
        </windowSkin>

         <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CSettingSheet"/>
            <parts>
               <part name="TopLeft"        rect="0,0,187,29"/>
                <part name="Top"            rect="6,33,40,29"/>
                <part name="TopRight"       rect="189,0,187,29"/>
                <part name="Left"           rect="0,30,2,2"/>
                <part name="BottomLeft"	    rect="0,59,2,2"/>
                <part name="Bottom"         rect="6,30,40,2"/>   
                <part name="BottomRight"    rect="3,59,2,2"/>  
                <part name="Right"          rect="3,30,2,2"/>
    
                <part name="Close"          rect="98,30,16,13"/>
                <part name="CloseHover"     rect="115,30,16,13"/>
                <part name="CloseDown"      rect="132,30,16,13"/>
            </parts>
            <anchors>
                        
                <anchor name="Close"        rect="-22,8,16,13"/>
                <anchor name="System"       rect="5,5,30,20"/>
            </anchors>
            <wshadow vaule="1" />
             <caption align="left" rect="9,-1,-100,33" fontWeight="bold" fontFace="微软雅黑" fontSize="14" colour="CCCCCC" 
             inactivecolour="989898" />
        </windowSkin>

        <windowSkin>
            <image path="xf_main.bmp"/>
            <target window="CXFKzmbSetSheet"/>
             <parts>
                <part name="TopLeft"        rect="0,0,170,29"/>
                <part name="Top"            rect="171,0,1,29"/>
                <part name="TopRight"       rect="206,0,170,29"/>
                <part name="Left"           rect="0,30,2,2"/>
                <part name="BottomLeft"	    rect="0,59,2,2"/>
                <part name="Bottom"         rect="6,30,40,2"/>   
                <part name="BottomRight"    rect="3,59,2,2"/>  
                <part name="Right"          rect="3,30,2,2"/>
    
                
                <part name="Close"          rect="98,30,16,13"/>
                <part name="CloseHover"     rect="115,30,16,13"/>
                <part name="CloseDown"      rect="132,30,16,13"/>
            </parts>
            <anchors>
                      
                <anchor name="Close"        rect="-22,8,16,13"/>
                <anchor name="System"       rect="5,5,30,20"/>
            </anchors>
            <wshadow vaule="1" />
             <caption align="left" rect="9,-1,-100,33" fontWeight="bold" fontFace="微软雅黑" fontSize="14" colour="CCCCCC" 
             inactivecolour="989898" />
        </windowSkin>

      <windowSkin>
        <image type="image" language="ch" res="241"/>
        <image type="alpha" language="ch" res="296"/>
        <!--<image type="watermark" language="ch" res="295"/>-->
        <target window="CMainTabBarCtrl"/>
        <parts>
          <part name="_ID_MEDIA_OPEN.Up"			 rect="0,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Hover"		 rect="30,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Down"		 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Checked"	 rect="60,0,29,15"/>
          <part name="_ID_MEDIA_OPEN.Menu"		 rect="16,0,29,15"/>

          <part name="_ID_TAB_PLAYDVD.Up"			 rect="0,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Hover"	 rect="33,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Down"		 rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Checked" rect="66,16,32,15"/>
          <part name="_ID_TAB_PLAYDVD.Menu"		 rect="16,0,32,15"/>

          <part name="_ID_TAB_MEDIA_MB.Up"		 rect="0,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Hover"	 rect="31,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Down"		rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Checked"	rect="62,32,30,15"/>
          <part name="_ID_TAB_MEDIA_MB.Menu"		rect="16,0,30,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Up"		  rect="0,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Hover"	  rect="20,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Down"		rect="40,48,19,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_ZQ.Checked"	rect="40,48,19,15"/>

          <part name="_ID_TAB_MEDIA_VIDEO_3D.Up"		  rect="0,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Hover"	  rect="25,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Down"		rect="50,64,24,15"/>
          <part name="_ID_TAB_MEDIA_VIDEO_3D.Checked"	rect="50,64,24,15"/>

          <part name="_ID_MEDIA_PICTURE.Up"		     rect="0,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Hover"	   rect="20,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Down"		   rect="40,80,30,15"/>
          <part name="_ID_MEDIA_PICTURE.Checked"	 rect="40,80,30,15"/>

          <part name="_ID_WINDOS_TOPALL.Up"		     rect="0,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Hover"	   rect="20,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Down"		   rect="40,96,19,15"/>
          <part name="_ID_WINDOS_TOPALL.Checked"	 rect="40,96,19,15"/>

        </parts>
        <anchors>
          <anchor name="Background"			          rect="0,0,49,25"/>
          <anchor name="_ID_MEDIA_OPEN"			      rect="10,5,29,15"/>
          <anchor name="_ID_TAB_PLAYDVD"			    rect="54,5,32,15"/>
          <anchor name="_ID_TAB_MEDIA_MB"			    rect="101,5,30,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_ZQ"		rect="146,5,19,15"/>
          <anchor name="_ID_TAB_MEDIA_VIDEO_3D"		rect="82,5,24,15"/>
          <anchor name="_ID_MEDIA_PICTURE"			  rect="46,5,19,15"/>
          <anchor name="_ID_WINDOS_TOPALL"			  rect="10,5,19,15"/>
        </anchors>
      </windowSkin>
      
      <windowSkin>
        <image type="image" language="ch" res="294"/>
        <image type="watermark" language="ch" res="306"/>
        <target window="CXfmbToolCtrl"/>
        <parts>
          <part name="_ID_TAB_MB_VIDEO.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_EQQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_ZIMUQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Down"	 rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_3D.Up"	                 rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Checked"	           rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Hover"	             rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_VZQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Down"	               rect="92,0,45,22"/>
        </parts>
        <anchors>
          <anchor name="Background"	                 rect="0,0,45,22"/>
          <anchor name="_ID_TAB_MB_VIDEO"	   rect="2,0,45,22"/>
          <anchor name="_ID_TAB_MB_EQQ"           rect="52,0,45,22"/>
          <anchor name="_ID_TAB_MB_ZIMUQ"       rect="102,0,45,22"/>
          <anchor name="_ID_TAB_MB_3D"             rect="142,0,45,22"/>
          <anchor name="_ID_TAB_MB_VZQ"           rect="190,0,45,22"/>
        </anchors>
      </windowSkin>
      
    </windowSkins>
</skin>
